body{margin:0px;    text-align:center;  padding:0px;}

li  { list-style-type:  "♨";}
#links_pl {width:54%;   line-height:1.2em;  position:absolute;  left:0px;   top:0px;
           vertical-align:top;  text-align:left;    font-size:1.2em;           
           background:linear-gradient(#ffffff,#ffffff,#ffffff,#ffffff,#ff0000,#ff0000,#ff0000,#ff0000,#ffffff); 
           padding:0;   margin:0;   color:black; z-index:-1; 
           border:#ff0000 solid 0px;    /*border-top:#ff0000 solid 1px;*/}

#pc_pl  {   width:54%;  line-height:1.2em;  position:absolute;  left:2px;   top:4px;
            vertical-align:middle; text-align: left;   font-size:1.0em;    z-index:100; 
            color:black;    display:none;  }
#cyt_pl {padding:0px;   margin:0px; display:inline-block;   color:red;  width:24%;  
         position:absolute;  left:2px;   top:25px;   text-align:left;    font-size:1em;}
/*'> <!--max-height:450px;overflow:hidden;overflow-wrap:normal;-->*/

#pc_pl a {color:black;  text-decoration:none;   z-index:10;}

#pc_pl a.pl:hover {color:red;  background:linear-gradient(#ff0000,#ffffff,#ffffff);}

#mobile_pl {width:54%;   line-height:1.5em;  position:absolute;  left:0px;   top:0px;
            vertical-align:super; text-align:left;        z-index:100;
            color:red;    padding: 0px;   margin:0px;   margin-bottom:auto; padding-bottom:auto;}

#mobile_pl a {color:red;  font-size:2em; line-height:1.5em; text-decoration:none;  vertical-align:super; z-index:100;}

#mobile_pl a:hover {color:red;  background:radial-gradient(#ff0000,#ffffff);}
#links_enb {width:46%;   position:absolute;   right:0px;  top:0px;    vertical-align:middle;
            color:black; text-align:center;   font-size:1.2em;    text-align-last:right;  
           /*background:linear-gradient(#0000ff,#0000ff,#0000ff,#0000ff,#0000ff,#ffffff,#ff0000,#ffffff,#0000ff,#0000ff,#0000ff,#0000ff,#0000ff,#ffffff); */
            opacity:1;  border:#0000ff solid 0px;   line-height:1.2em;
            /*opacity: 0.5;*/
            background-image: url("images/en.gif") ;
            background-repeat:no-repeat; background-size:100% 100%;
            background-position-x:0px;
            background-position-y:50%;
            z-index:-2;
            }
#links_en {width:46%;   position:absolute;  right:0px;  top:0px;    vertical-align:middle;
           text-align:center;   font-size:1.2em;    text-align-last:right;  z-index:-1; color:black;
           background:linear-gradient(#ffffff,#ffffff,#ffffff,#ffffff,#ffffff,#ffffff,#ff0000,#ffffff,#0000ff,#0000ff,#0000ff,#0000ff,#0000ff,#ffffff); 
           /*background:linear-gradient(#0000ff,#0000ff,#0000ff,#0000ff,#0000ff,#ffffff,#ff0000,#ffffff,#0000ff,#0000ff,#0000ff,#0000ff,#0000ff,#ffffff); */
           opacity: 0.5;    border:#0000ff solid 0px;    line-height:1.2em;   /*border-top:#8888ff solid 1px;*/}

#pc_en    {width:auto;   position:absolute;  right:2px;  top:4px;    vertical-align:middle;
           text-align:center;   font-size:1.0em;    text-align-last:right;  z-index:100; 
           line-height:1.2em;   vertical-align:top; display:none;}

#mobile_en {width:auto;   position:absolute;  right:5px;  top:0px;    vertical-align:middle;
            text-align:center;   text-align-last:right;  z-index:100;    line-height:1.7em;
            vertical-align:top;  }

#mobile_en a {color:black;  font-size:2em; line-height:1.5em;  text-decoration:none;   z-index:10;}

#mobile_en a:hover {color:blue;  background:radial-gradient(#0000ff,#ffffff);}
#quot_en    {width:23%; padding:0px;    margin:0px; display:inline-block;   position:absolute;  right:2px;  
             top:20px;  text-align:right;   font-size:1em;  text-align-last:right;  float:right;
             color:darkblue;}

#quot_en_iner{width:auto;   padding:0px;    margin:0px; margin-right:auto;  text-align:left;    text-align-last:left;}

#footer {   position:relative;  bottom:0px;   width:100%;   padding:0px;   margin:0px;}

#footer_pl {position:absolute;  bottom:0px; left:0px;   width:50%;  padding:0px;    padding-left:0px;
            padding-right:0px;  border:#ff8888 solid 1px;   border-right:#ffffff solid 0px;
            margin:0px;     background:linear-gradient(#ffffff,#ffffff,#ff0000);}

#footer_en {position:absolute;  bottom:0px; right:0px;  width:50%;  padding:0px;    margin:0px;
            padding-left:0px;   padding-right:0px;  border:#8888ff solid 1px;
            border-left:#ffffff solid 0px;  background:linear-gradient(#ffffff,#ffffff,#0000ff); }

#footer_pl a {text-decoration:none;  color:black;}
#footer_pl a:hover {background:linear-gradient(#ff0000,#ffffff,#ffffff);}

#footer_en a {text-decoration: none;color:black;}
#footer_en a:hover {background:linear-gradient(#0000ff,#ffffff,#ffffff);}
